Categories
Mastering Development

Rails 6 webpacker with cropperjs (or any javascript package)

I understand how to include the package using yarn. The problem I am running into is actually with any javascript package I have installed. But I am using cropperjs as a specific example. yarn install cropperjs installs the relevant files and can be found under /node_modules/cropperjs import Cropper from "cropperjs" or require("cropperjs") and I think […]